Package org.eclipse.net4j.util.cache

## Interface ICache

- All Known Implementing Classes:
    `Cache`

      public interface ICache

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `evictElements​(int elementCount)` | Instructs this cache to evict elementCount elements.
    `ICacheMonitor` | `getCacheMonitor()` |

- - ### Method Detail

    - #### getCacheMonitor

          ICacheMonitor getCacheMonitor()

    - #### evictElements

          void evictElements​(int elementCount)

      Instructs this cache to evict elementCount elements.